v1.0.1: Plugin checker did not run on upgrade

  • I've run the v1.0.1 updater against my DEV and it did not see that I have 8 plugins with updates available.

    I ran the ./nodebb upgrade command which should have triggered the update mechanism according to:


    But now with v1.0.1 running I see these updates available:




Looks like your connection to NodeBB was lost, please wait while we try to reconnect.